/* done: 20 of 38 strings (52 %) */

/*

RoutingEditor.strings

TrailRunner

Created by Berbie on 05.04.09.

Copyright 2009 Berbie. All rights reserved.

*/

/* General */
/*N77MPJ4*/"transitLocations" = "Points de passage";

/* Actions */
/*R3RG7R3*/"dragHiliteHint" = "➜ Survoler la route courante et cliquez, puis tirez pour ajouter un point de passage";
/*HCEC6QR*/"placeFirstTransitLocation" = "Cliquez sur la carte pour marquer le début du parcours.";
/*NEW*/"placeFirstTransitLocation~touch" = "Tap on the map to mark the location from where the route should start.";
/*NEW*/"placeSecondTransitLocation" = "Click into the map to place a second transit location. /// ##addMoreHint##";
/*NEW*/"placeSecondTransitLocation~touch" = "Tap on the map to place a second transit location. /// ##addMoreHint##";
/*JNM9KC7*/"placeMoreTransitLocations" = "##addMoreHint## /// ##removeLastHint## // ##dragPinHint## // ##dragHiliteHint##";
/*TARNAAW*/"modifyTransitLocations" = "##modifyHint## /// ##dragPinHint## // ##dragHiliteHint## // ##removeLastHint## // ##contextMenuHint##";

/* Labels */
/*4WKYDLQ*/"roundTrip" = "Boucle";
/*A6NJ9MN*/"offRoad" = "Hors route";
/*NEW*/"offRoadHint" = "Activate the offroad mode if ##applicationName## cannot find a way between two transit locations. ##clickHelpMore##";
/*NEW*/"reversedTrip" = "Reversed";
/*6YWG4LX*/"reversedTripHint" = "Enables the reverse construction mode where new transit locations are added to the beginning instead of to the end of the constructed route.";

/* Button Titles */
/*NEW*/"removeLast" = "Remove Last";
/*NEW*/"convertToOffRoad" = "Convert to Offroad";
/*NEW*/"convertToOnRoad" = "Convert to Onroad";

/* Hints */
/*MGRNCGK*/"addMoreHint" = "Pour décrire votre parcours, ajoutez autant de points de passage que nécessaire";
/*Y9DET6H*/"modifyHint" = "Pour modifier votre trajet, ajoutez ou déplacez les points de celui ci.";
/*R3RG7R3*/"removeLastHint" = "➜ Utilisez la touche 'Arrière' du clavier pour effacer le dernier point intermédiaire ajouté.";
/*NEW*/"removeLastHint~touch" = "➜ Open the routing popover to discover additional routing options.";
/*NEW*/"contextMenuHint" = "➜ Right-click on a transit location for additional options.";
/*NEW*/"contextMenuHint~touch" = "➜ Tap and hold on a transit location for additional options.";
/*ME443LQ*/"dragPinHint" = "➜ Sélectionnez et faites glisser un point intermédiaire pour modifier le parcours.";
/*NEW*/"dragHiliteHint~touch" = "➜ Select and drag from a location on the current course to insert a new transit location.";

/* errors */
/*6YAEHTF*/"cannotModifyRoute" = "Modification de l'itinéraire impossible.";
/*M3HLYPR*/"waitForCalculationDone" = "L'itinéraire est en cours de calcul. Attendez la fin du calcul avant toute modification du parcours.";
/*YNXDWRE*/"cannotRouteToLocation" = "Pas de parcours trouvé pour le point cliqué.";
/*HETECHT*/"missingTrackNetworkAtLocationDetail_offroad" = "Le point intermédiaire semble être hors route.";
/*NEW*/"missingTrackNetworkAtLocationDetail_noconnection" = "Or there is no connection between the transit locations.";
/*7J7WEK7*/"missingTrackNetworkAtLocationDetail_visible" = "##applicationName## peut uniquement créer des parcours qui suivent des sentiers et des voies visibles sur la carte.";
/*Y9DET6H*/"missingTrackNetworkAtLocationDetail_force" = "Pour forcer l'itinéraire au-dela de ce point, tenir la touche ⌘ pendant que vous ajoutez ou bougez des points.";
/*NEW*/"missingTrackNetworkAtLocationDetail_force~touch" = "To force the route to go over this location, change to offroad-node or tap and hold on a transit location and convert the transit location to an off-road type";
/*NEW*/"missingTrackNetworkAtLocationDetail" = "##missingTrackNetworkAtLocationDetail_offroad## ##missingTrackNetworkAtLocationDetail_noconnection## // ##missingTrackNetworkAtLocationDetail_visible## /// ##missingTrackNetworkAtLocationDetail_force##";
/*NEW*/"missingTrackNetworkAtLocationDetail~touch" = "##missingTrackNetworkAtLocationDetail_offroad## ##missingTrackNetworkAtLocationDetail_noconnection## // ##missingTrackNetworkAtLocationDetail_visible## /// ##missingTrackNetworkAtLocationDetail_force~touch##";
/*M763RQE*/"invalidTransitLocation" = "Lieu de transit invalide";
/*96RWXWK*/"overlappingDraggedTransitLocationsDetail" = "The new location of the dragged transit location is already being used by another transit location. // The dragged transit location has been removed. /// ##undoZoomAndRedoHint##";
/*NEW*/"undoZoomAndRedoHint" = "If that had not been your intention, you may also undo the change, zoom into a further detail and try again.";
/*NEW*/"serviceUnavailableDetail" = "The routing service seems to be offline or overloaded. Please let me know and try again later.";
